LESSECHO(1)

NAME
lessecho - expand metacharacters, such as * and ?, in filenames on Unix systems.

SYNOPSIS
lessecho [-ox] [-cx] [-pn] [-dn] [-a] file ...

DESCRIPTION
This manual page documents briefly the lessecho command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

lessecho is a program that simply echos its filename arguments on standard output. But any argument containing spaces is enclosed in quotes.

OPTIONS
A summary of options are included below.

-ox Specifies "x" to be the open quote character.

-cx Specifies "x" to be the close quote character.

-pn Specifies "n" to be the open quote character, as an integer.

-dn Specifies "n" to be the close quote character, as an integer.

-a  Specifies that all arguments are to be quoted. The default is that only arguments containing spaces are quoted.

SEE ALSO
less(1)

AUTHOR
This manual page was written by Thomas Schoepf <schoepf@debian.org>, for the Debian GNU/Linux system (but may be used by others).